Botan 1.10.17

Namespaces | Macros | Functions
mp_asm.h File Reference
`#include <botan/mp_types.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | ASM(x) x "\n\t"

## Functions
word | Botan::word_madd2 (word a, word b, word *c)
word | Botan::word_madd3 (word a, word b, word c, word *d)

## Macro Definition Documentation

## ◆ ASM

#define ASM | ( |  | x | ) | x "\n\t"

Definition at line 25 of file mp_asm.h.